include:
- project: docker-images/templates
  ref: master
  file: images.gitlab-ci.yml

build_rsync_image:
  extends: .build_image_job_template
  variables:
    IMAGE_BASENAME: andrijoos/rsync
    IMAGE_NAME: ${IMAGE_BASENAME}:3.20.3,${IMAGE_BASENAME}:3.20,${IMAGE_BASENAME}:3,${IMAGE_BASENAME}:latest
    IMAGE_SERVER: ""
    DOCKER_LOGIN_CMD: docker login --username ${DOCKER_HUB_USERNAME} --password ${DOCKER_HUB_ACCESS_TOKEN}
    DOCKER_LOGOUT_CMD: docker logout
